SurgeMail Remote Format String Vulnerability

Bugtraq ID: 24871
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 19 2007 12:00AM
Updated: Jul 12 2007 03:17AM
Credit: Nico Leidecker reported this issue.
Vulnerable: SurgeMail SurgeMail For Linux 3.7b8
Not Vulnerable: SurgeMail SurgeMail For Linux 38i3


 

Privacy Statement
Copyright 2010, SecurityFocus